{ pkgs, lib, ... }:
{
  user.xdg.config.files."rbw/config.json" = {
    generator = lib.generators.toJSON { };
    value = {
      email = "boss@atagen.co";
      pinentry = lib.getExe pkgs.pinentry-qt;
      base_url = "https://v.atagen.co";
    };
  };

  apps = with pkgs; {
    passwordManager = bitwarden;
    passwordCli = rbw;
  };
}
